/*
Theme Name: GeneratePress Child Theme
URI: https://my-blog-shop.de
Description: Agens e.V. Theme
Author: myblogshop
Author URI: https://my-blog-shop.de
Template: generatepress
Version: 1.0
*/

body {
	font-family: 'Quicksand';
	font-size: 20px;
	overflow-x: hidden;
}

.inmemoriam {
    text-align: center;
    border: 4px solid #000;
    padding: 2em;
}

.menu-toggle {
    font-size: 20px;
	font-weight: bold;
}

hr {
	background-color: transparent;
    height: 2px;
    background-image: linear-gradient(to right, #0e0e0e 0%, #0e0e0e 50%, transparent 50%);
    background-size: 17px 2px;
}

.boxed-page {
    max-width: 70ch;
    margin: 0 auto;
}

.page-hero h1 {
	font-size: 44px;
}

.page-hero h2 {
	font-size: 24px;
}

.page-hero .ghost {
    background: transparent;
    border: 3px solid #fff;
    text-transform: uppercase;
}

.wpsp-read-more {
    margin-top: auto;
}

.wp-show-posts-inner {
    display: flex;
    flex-direction: column;
}

.button,
.button-lg {
	transition: background-color 500ms ease-out;
	border-radius: 5px;
}

.button-lg {
	font-size: 20px;
	font-weight: 600;
	padding: 15px 30px;
	border: 2px solid #1e73be;
	color: #1e73be;
}

.button-lg:hover {
	background-color: rgb(60 138 186 / 11%);
	color: #1e73be;
}

h1, h2, h3 {
	font-weight: 600;
	font-size:  30px;
}

h1 {
	margin-bottom: 1em;
}

.search-field-custom {
	font-size: 2rem;
}

.separate-containers .page-header {
    padding-top: 0;
}

.fullwidth-banner {
	background: #3c8aba;
	margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
	padding: 4em 1em;
	margin-top: 3em;
    margin-bottom: 4em;
}

.fullwidth-banner p {
    max-width: 1180px;
	margin: 0 auto;
	color: #ffffff;
	text-align: center;
    font-size: 1.2em;
    line-height: 1.8em;
	position: relative;
}

.home .fullwidth-banner p {
	font-size: 2em;
	font-weight: 600;
}

.smaller-box {
	max-width: 60ch;
	margin: 0 auto;
}

.wp-show-posts-single h2 {
	font-size: 22px;
	min-height: 2.3em;
	text-align: center;
}

.read-more,
.prev a,
.next a {
    background: #1e73be;
    color: #fff;
    padding: 10px 15px;
    border-radius: 5px;
    float: right;
}

.read-more:hover,
.prev a:hover, 
.next a:hover {
    background: #4891d2;
	color: #fff;
}

.prev a,
.next a {
    margin-top: 20px;
}

.wpsp-load-more a,
.paging-navigation .nav-links a,
.wpsp-load-more .current,
.wpsp-load-more .dots,
.nav-links .current,
.nav-links .dots {
    background: #1e73be;
    color: #fff;
    padding: 10px;
	border-radius: 5px;
}

.wpsp-load-more a:hover,
.paging-navigation .nav-links a:hover {
    background: #4891d2;
    color: #fff;
}

.wpsp-load-more .current,
.wpsp-load-more .dots,
.nav-links .current,
.nav-links .dots {
    background: #999999;
}

.nav-align-right .inside-navigation {
    max-width: 1200px;
    margin: 0 auto;
}

.main-navigation .main-nav li a {
    text-transform: uppercase;
    font-weight: 600;
	letter-spacing: 1px;
	font-size: 19px;
}

.children li {
	display: contents;
}

.comments-area ol {
    list-style: none;
}

.post-navigation {
    display: flex;
}

.nav-previous {
    margin-right: auto;
}

.nav-next .next:before {
    display: none;
}

footer.entry-meta {
    margin-top: 0;
}

.wp-show-posts-entry-summary {
	position: relative;
	padding-top: 20px;
}

.wp-show-posts-entry-summary:before {
    content: "";
    background: #fa007b;
    position: absolute;
    top: 0;
    left: 40%;
    width: 20%;
    height: 3px;
}

.wp-show-posts-image img {
    border: 2px solid #dcdcdc;
    padding: 5px;
    background: #e6e6e6;
    box-shadow: rgb(145 106 112 / 15%) 0 6px 24px;
    transition: box-shadow 0.4s ease-out;
	border-radius: 15px;
}

.wp-show-posts-entry-summary p {
	font-size: 18px;
}

.wp-show-posts-image img:hover {
    box-shadow: rgb(145 106 112 / 50%) 0 6px 24px;
    transition: box-shadow 0.2s;
}

.widget_search input {
    border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}

.search-submit  {
    border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
}

.page-header-image-single img,
.post-image img {
	border-radius: 15px;
}

.archive .page-title {
    background: #1e73be;
    text-align: center;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
	text-transform: uppercase;
	font-weight: 400;
}

.no-comments {
    border: 1px solid #3c8aba;
    text-align: center;
    padding: 10px;
    background: #d6e2e8;
    margin-left: 15%;
    margin-right: 15%;
	border-radius: 10px;
	color: #969696;
}

.taxonomy-description {
	border: 1px solid #1e73be;
    border-radius: 5px;
    padding: 1em;
    font-weight: 600;
    font-size: 17px;
    background: rgb(30 115 190 / 10%);
    color: #2a333a;
}

blockquote {
    font-size: 1em;
}

 .separate-containers .page-header {
    padding-bottom: 0;
}

.single .cat-links {
    border-top: 1px solid #fa007b;
    border-bottom: 1px solid #fa007b;
    padding: 10px 0;
    margin: 20px 0;
}

.widget-title {
    border-top: 1px solid #fa007b;
    padding-top: 30px;
}

.sidebar .widget, .site-main>* {
	margin-bottom: 0;
}

.widget-area .widget {
    padding-top: 0;
}

.entry-content li {
	margin-bottom: 1em;
}

/* Youtube light */

.youtube-player {
	position: relative;
	padding-bottom: 56.23%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	background: #000;
}

.youtube-wrapper p {
    background: #b90053;
    padding: 20px;
    color: #fff;
    text-align: left;
    font-size: 20px;
	margin-bottom: 0;
	min-height: 90px;
}

.youtube-player iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	background: transparent;
}

.youtube-player img {
	bottom: 0;
	display: block;
	left: 0;
	margin: auto;
	max-width: 100%;
	width: 100%;
	position: absolute;
	right: 0;
	top: 0;
	border: none;
	height: auto;
	cursor: pointer;
	-webkit-transition: .4s all;
	-moz-transition: .4s all;
	transition: .4s all;
}

.youtube-player img:hover {
	-webkit-filter: brightness(75%);
	cursor: pointer;
}

.youtube-player .play {
	height: 72px;
	width: 72px;
	left: 50%;
	top: 50%;
	margin-left: -36px;
	margin-top: -36px;
	position: absolute;
	background: url("img/play.png") no-repeat;
	cursor: pointer;
}

.vid-col {
	width: 46%;
	float: left;
	margin: 1em 2%;
}

.youtube-wrapper {
	width: 100%;
}

.vid-header {
	text-align: center;
	background: #ccc;
	padding: 20px;
	clear: both;
	margin: 0 2%;
	text-transform: uppercase;
	font-weight: 400;
}

/* Contact Form 7 */

span.wpcf7-list-item {
	margin: 0;
}

div.wpcf7-response-output {
	margin: 20px 0;
	padding: 10px;
	text-align: center;
	font-weight: bold;
}

#acceptance-wrapper {
	margin: 10px 0 10px 0;
}

div.wpcf7 input[type='text'],
div.wpcf7 input[type='email'],
div.wpcf7 input[type='submit'],
div.wpcf7 textarea {
	margin-bottom: 20px;
	border-radius: 5px;
}

.wpcf7-not-valid {
	border: 1px solid red;
}

.wpcf7-not-valid-tip {
	position: absolute;
	left: -17px;
	top: -9px;
	width: 17px;
	height: 44px;
	background: url('img/contact_form_error.png');
	overflow: hidden;
	text-indent: -9999px;
	padding: 0;
	border: none;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
	border: 2px solid #e62424;
	background: rgba(232, 5, 5, 0.08);
	color: #e62424;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
	color: #398f14;
	background: rgba(57, 143, 20, 0.1);
}

.site-content div.wpcf7 {
	overflow: inherit;
}

input[type=text].wpcf7-quiz {
    max-width: 7em;
    text-align: center;
    font-weight: bold;
}

input[type="text"].wpcf7-not-valid,
input[type="email"].wpcf7-not-valid,
textarea.wpcf7-not-valid {
	border-color: #e52323;
	border-left: 4px solid #e52323;
}

.drop-listwrapper {
	display: flex;
}

.drop-list {
    list-style: none;
    width: 600px;
    max-width: 90%;
	z-index: 1;
}

.drop-item {
    display: block;
    clear: both;
    counter-increment: list;
    padding-bottom: 4rem;
    font-size: 1.1rem;
    line-height: 1.375;
    position: relative;
}

.drop-item:before {
	content: counter(list);
    width: 5rem;
    height: 5rem;
    float: left;
    margin: 0 1.5rem 0.75rem 0;
    color: #ffffff;
    background: #bc1965 linear-gradient(to bottom right, #bc1965 25%, #e02582);
    text-shadow: 0 0 2px #bc1965;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    shape-outside: ellipse();
    z-index: 1;
	font-size: 2rem;
    font-weight: bold;
}

.drop-item:after {
    width: 2.5rem;
    height: 2.5rem;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    background: #bc1965;
    z-index: -1;
    border-top-left-radius: 3px;
}

.drop-headline {
    padding: 0rem 0 0 0;
    margin: 0 0 1rem 0;
}

/* Media Queries */

@media( min-width: 900px ) {
	.single-post .site-content .content-area {
		max-width: 930px;
		margin: 0 auto;
	}
}

@media( max-width: 450px ) {
	.wpsp-read-more {
		text-align: center;
	}
	
	.read-more {
		float: none;
	}
}

@media( max-width: 850px ) {
	.home .fullwidth-banner p {
		font-size: 1em;
	}
	
	.fullwidth-banner {
		padding: 2em 1em;
	}
	
	h2 {
		font-size: 22px;
	}
	.page-hero h1 {
		font-size: 20px;
	}
	
	.vid-col {
		width: 100%;
		float: none;
		margin: 1em 0;
	}
	
	.vid-header {
		margin: 0;
	}
	
	.button-lg {
		font-size: 18px;
		padding: 5px 10px;
	}
}

/* Fonts */

@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local(''),
       url('fonts/quicksand-v22-latin-regular.woff2') format('woff2'),
       url('fonts/quicksand-v22-latin-regular.woff') format('woff');
}

@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local(''),
       url('fonts/quicksand-v22-latin-600.woff2') format('woff2'),
       url('fonts/quicksand-v22-latin-600.woff') format('woff');
}

@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local(''),
       url('fonts/quicksand-v22-latin-700.woff2') format('woff2'),
       url('fonts/quicksand-v22-latin-700.woff') format('woff');
}